<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Hub</title>
</head>
<body align="center">
	<br><hr>
	<!-- HEADER -->
	<h1>welcome to the <br>
	✧ MAIN HUB ✧ <br><br>

	<!-- INTRODUCTION -->
	<img src="./images/record.gif"></h1>
	<h2><em>you are at the main hub!</em></h2>

	<!-- PAGE LIST -->
	<!-- local files -->
	<p>Visit the following pages to learn more about my favorite bands!</p>
	<a href="./setitoff.html"><img src="./images/sio.png" style="max-width: 10%;"></a>&nbsp;
	<a href="./alltimelow.html"><img src="./images/atl.png" style="max-width: 24%;"></a>
	<a href="./falloutboy.html"><img src="./images/fob.png" style="max-width: 19%;"></a>&nbsp;&nbsp;&nbsp;
	<a href="./saintmotel.html"><img src="./images/sm.png" style="max-width: 20%;"></a><br><br>
	
	<hr>
	<p>☆ ☆ ☆</p><br>
</body>
</html>